Subject: Re: pkg/25274
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 12/31/2004 00:54:32
Synopsis: blt (current) doesn't build w/ tcl 8.4.6

State-Changed-From-To: feedback->analyzed
State-Changed-When: Fri, 31 Dec 2004 00:54:31 +0000
blt currently should build against tcl83; as minskim noted,
if we update it to use tcl84 (which would work) then we'd also have
to updated tkdesk to a newer version that works with tcl84.
So the way is clear, now we just need someone to do it :)